body {
	background: black;
	scrollbar-3dlight-color: black; 
	scrollbar-arrow-color: black;
	scrollbar-base-color: black;
	scrollbar-darkshadow-color: black;
	scrollbar-face-color: #C19630;
	scrollbar-track-color: #888888;
	scrollbar-highlight-color: #C19630;
	scrollbar-shadow-color: #C19630
}

table {
	border-color: #C19630;
	border-style: solid;
	border-width: 2;
	font-size: small;
	width: 100%;
}

table.invisible {
	border-collapse: collapse;
	border-width: 0px;
	font-size: small;
	padding: 0px;
	width: 100%;
}

tr.header {
	background: #C19630;
}

tr.date {
	background: #444444;
}

tr.content {
	background: #888888;
}

tr.centeredcontent {
	background: #888888;
	text-align: center;
}

td {
	padding: 4px;
}

td.invisible {
	padding: 0px;
	vertical-align: top;
}

img {
	border: 0px;
	margin: 2px 0px 2px 0px;
}

img.banner {
	margin: 0px;
}

a:link, a:visited { 
	color: black;
}

a:hover {
	color: #C19630;
}

pre.code, div.code {
	font-family: courier;
	font-size: x-small;
	margin-left: 15px;
	margin-top: 0px;
}

div.indent {
	margin-left: 15px;
}

div.logo {
	margin-left: 230px;
	text-align: center;
}

textarea {
	overflow: auto;
	background: #888888;
	color: #444444;
	border: solid 1px #444444;
	width: 60%;
	height: 150px;
}

input.button {
	background: #888888;
	color: #444444;
	border: solid 1px #444444;
}

input.field {
	background: #888888;
	color: #444444;
	border: solid 1px #444444;
	width: 60%;
}
